body {
    font-family: Arial, sans-serif;
  }
  
  .container {
    width: 60%;
    margin: 0 auto;
  }
  
  h1 {
    text-align: center;
  }
  
  form {
    background-color: #f2f2f2;
    padding: 20px;
    border-radius: 10px;
  }
  
  label, input, textarea {
    display: block;
    margin: 10px 0;
  }
  
  input[type="text"],
  input[type="number"],
  textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  label {
    font-weight: bold;
  }
  
  button {
    background-color: #1f8d03;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
  }
  